import {getCookie, setCookie, delCookie} from "./cookie";


/**
 * 设置token
 * */
export const setToken = (value, time) =>   localStorage.setItem('antd-pro-token-onestop', value);

/**
 * 获取token
 * */
export const getToken = () =>   {
    const x = localStorage.getItem('antd-pro-token-onestop')
    if(x!=null&&(x=="null"||x=="undefined")){
        return null;
    }
    return x;
}

/**
 * 删除token
 * */
export const delToken = () =>  localStorage.removeItem("antd-pro-token-onestop");
